Subject: Compilling squid
From: [email-masked] (Andrew Thompson)

4 Aug 1998 03:46:31 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Some people have sucessfull compiled squid on the latest gnu-win32. I have
the EGCs compillers and lots of librarys but I still need a number or
things like regex_t, timegm, tm.tm_gmtoff ,timezone or time_t.

Am I wasting my time if I try to go to one of the GNU ftp servers and take
the source for these librarys and compile them ??? I am new to unix
programming.

Andrew Thompson

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".